@media only screen and (max-width:1140px) {
    .nav-list{
       /* flex-direction: column;*/
       
    }
    .navbar{
        z-index:4;
        /*flex-direction: column;*/
        transition: all 0.3s ease-out;
        height: auto;
    }
    .rightnav{
        text-align: center;
    }
    .box-main{
        flex-direction: column-reverse;
        max-width: 100%;
    }
    .secRight{
        flex-direction: column-reverse;

    }
    
    .burger{
        display: block;
    }
    .h-nav-resp{
       /* height:72px;*/
    }
    .v-class-resp{
        opacity:0;
    }
    .text-big{
        text-align: justify;
    }
    .text-small{
        text-align: justify;
    }
    .buttons{
        text-align: center;
    }
    .paras{
        padding: 0px;
    }
}